@import url(../plugins/vegas/vegas.css);

.vegas,
.vegas * {
  max-width: 100vw;
}

* {
  padding: 0;
  margin: 0;
}

#pubs {
  width: 50%;
  border: 1px solid black;
}

html {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

#ContentSection {
  max-width: 80%;
  margin: 100px auto;
  background: rgba(0, 0, 0, 0.8);
  border: 1px solid black;
  color: white;
  padding: 20px;
  position: relative;
  color: white;
}

#ContentSection a {
  color: white;
}

#ContentSection img {
  width: 60%;
  margin-left: 20%;
  margin-top: 20px;
}

#ContentSection p {
  color: rgba(255, 255, 255, 0.8);
}

#aboutText {
  font-weight: 100;
  font-size: 1.5rem;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  color: #779941;
  height: 1px;
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.75),
    rgba(0, 0, 0, 0)
  );
}

body {
  font-family: "Abel";
  font-size: 22px;
}

.titlepro {
  position: absolute;
  margin-left: 220px;
  margin-top: 20px;
}

.profile {
  float: left;
  width: 100%;
  padding: 15px;
}

.profile #boss {
  float: left;
  width: 200px;
  padding: 0;
  margin: 0;
  border-radius: 5%;
  box-shadow: 10px 10px 5px white;
}

#office {
  border-radius: 5%;
  opacity: 0.8;
}

#note {
  color: black;
  font-size: 0.5em;
}

.cellular {
  display: none;
}

.cell-menu {
  display: none;
}

/*homepage menu pc*/
.menubar > nav a {
  font-family: "Abel";
  font-size: 16px !important;
  text-decoration: none;
  display: block;
  color: white;
  padding: 10px;
  margin: 0;
  font-size: 0.6em;
}

.menubarabout a {
  font-family: "Abel";
  font-size: 22px;
  text-decoration: none;
  display: block;
  color: white;
  padding: 10px;
  margin: 0;
  font-size: 0.8em;
}

.menubar a:hover {
  display: block;
  color: #800000;
  background: white;
  float: none;
  font-weight: bold;
}

.menubarabout a:hover {
  display: block;
  color: #800000;
  background: white;
  float: none;
  padding: 10px;
  font-weight: bold;
}

.menubar > nav > ul {
  list-style: none;
  text-align: center;
  font: "abel";
  margin-top: 200px;
  padding: 0;
  display: block;
}

.menubarabout ul {
  list-style: none;
  text-align: center;
  font: "abel";
  margin-top: 200px;
  padding: 0;
  display: block;
}

.menubar > #menucontent > ul > li:not(:first-of-type) {
  padding-top: 20px;
  margin: 0;
  display: block;
}

.menubarabout li {
  padding-top: 20px;
  margin: 0;
  display: block;
}

.menubar {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  width: 160px;
  margin-top: 0;
  margin-left: 5%;
  padding-top: 0;
  float: left;
  height: 100%;
  top: 0;
  bottom: 0;
}

/* Style the Image Used to Trigger the Modal */
.myImg {
  border-radius: 5px 5px;
  cursor: pointer;
  transition: 0.3s;
}

.myImg:hover {
  opacity: 0.7;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content,
#caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
  }
}

@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  /* color: #f1f1f1; */
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  /* color: #bbb; */
  text-decoration: none;
  cursor: pointer;
}

.menubarabout {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  width: 160px;
  margin-top: 0;
  margin-left: 5%;
  padding-top: 0;
  float: left;
  height: 100%;
  top: 0;
  bottom: 0;
}

.menubar background {
  opacity: 0.5;
}

.menubarabout background {
  opacity: 0.5;
}

.logo {
  width: 300px;
  margin-top: 50px;
  opacity: 1;
  margin-left: -11px;
  position: fixed;
}

.nav-top {
  /* display: none; */
  float: right;
  position: fixed;
  right: 0;
  left: 0px;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  height: 80px;
  overflow: hidden;
  z-index: 5000;
}

.nav-top.about {
  display: block;
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  height: 80px;
  overflow: hidden;
  z-index: 5000;
}

.right-side {
  width: 40px;
  float: right;
  height: 40px;
  margin-right: 8%;
  margin-top: 20px;
}

.right-side a {
  color: white;
  font-size: 1.5em;
}

#logolink a {
  background: none;
}

#logolink {
  padding: 0;
  margin: 0;
}

.menubar p {
  bottom: 0;
  font-size: 10px;
  position: fixed;
}

.menubarabout p {
  bottom: 0;
  font-size: 10px;
  position: fixed;
}

h4 {
  display: none;
}

.cellonly {
  display: none;
}
footer {
  display: none;
}

/*sub-menu publications*/
.psub {
  display: none;
  text-decoration: none;
  list-style: none;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  transform: translateY(-37px);
  right: -150px;
  width: 150px;
}

.psub.mobile {
  text-decoration: none;
  list-style: none;
  background: rgba(0, 0, 0, 0.5);
  position: unset;
  transform: unset;
  right: 0;
  width: 100%;
}

.psub li {
  padding-top: 5px !important;
}

/*responsive media*/

@media screen and (max-width: 769px) {
  #ContentSection {
    width: 95%;
  }

  .menubarabout {
    position: absolute;
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    padding: 0;
    float: left;
    margin-top: 60px;
    width: 160px;
  }

  .menubar {
    position: static;
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    padding: 0;
    float: left;
    margin-top: 60px;
    width: 160px;
  }
  .nav-top {
    display: block;
    position: fixed;
    right: 0;
    left: 0px;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    height: 80px;
    overflow: hidden;
    z-index: 5000;
  }

  .right-side {
    width: 40px;
    float: right;
    height: 40px;
    margin-right: 8%;
    margin-top: 20px;
  }

  #ContentSection {
    width: 90%;
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid black;
    margin: auto;
    margin-top: 120px;
    color: white;
    padding: 20px;
    position: relative;
  }

  .logo {
    margin-top: -100px;
    margin-left: -10px;
    width: 300px;
  }

  .cellular {
    display: none;
  }

  .cell-menu {
    display: none;
  }

  h4 {
    display: block;
    padding: 0;
    text-align: center;
    color: white;
    margin-top: 150px;
    padding: 0px 20px 20px 20px;
  }

  .menubar:hover {
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
  }

  #menucontent ul {
    margin-top: 0;
    padding: 0;
  }

  #menucontent {
    display: block;
    position: absolute;
    color: black;
    background-color: rgba(0, 0, 0, 0.5);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 0;
    z-index: 1;
    margin-top: 0;
  }

  .menubar:hover #menucontent {
    display: block;
  }

  #sbar {
    display: block;
    margin-top: 80px;
    overflow: hidden;
    float: right;
  }
  footer {
    display: none;
  }
}

@media screen and (max-width: 660px) {
  .titlepro {
    position: relative;
    margin-top: 150px;
    margin-right: 100px;
    margin-left: 0;
  }
}

@media screen and (max-width: 460px) {
  .cellular {
    display: block;
  }
  .menubarabout {
    display: none;
  }
  .menubar {
    display: none;
  }

  .cellular {
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    padding-left: 0px;
    margin-left: 0;
    height: 90px;
  }

  .cellular img {
    padding: 0;
    margin: 0;
  }
  /*footer menu*/
  .cell-menu {
    display: block;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
    color: white;
  }

  .menuexpand {
    border: 0.2em solid #007000;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    background-color: #007000;
    border-left: 0;
    padding: 0 0.75em;
    color: white;
    font-weight: bold;
    outline: 0;
    cursor: pointer;
    opacity: 0.5;
  }

  #sections_panel {
    position: relative;
    height: 0px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 10000;
  }

  #sections_panel a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 6px;
    font-size: 0.8em;
  }

  #sections_panel .psub.mobile {
    background: rgba(255, 255, 255, 0.6);
  }

  #sections_panel .psub.mobile > {
    height: 34px;
    box-sizing: border-box;
  }

  #sections_panel .psub.mobile li a {
    color: black;
  }

  #sections_btn_holder button {
    margin-top: 9px;
    padding: 5px;
    font-size: 15px;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px;
    opacity: 0.5;
    background: none;
  }

  #sections_btn_holder {
    height: 50px;
  }

  .logocell {
    position: static;
    height: 90px;
    margin-left: 0;
  }
}
